import React from 'react';
export default function Bungalow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-120v-286l-61 97-51-31 312-500 312 500-51 31-61-97v286zm60-60h110v-120h60v120h110v-322L480-726 340-502zm110-230v-60h60v60zM340-180h280z" })));
}
